/* Localized versions of Info.plist keys */

NSLocationUsageDescription = "最も近いエンドポイントを見つけるには Transmit を有効にしてください。";

NSDesktopFolderUsageDescription = "Transmitは表示および転送のため、デスクトップフォルダへのアクセス権を必要としています。";
NSDocumentsFolderUsageDescription = "Transmitは表示および転送のため、書類フォルダへのアクセス権を必要としています。";
NSDownloadsFolderUsageDescription = "Transmitは表示および転送のため、ダウンロードフォルダへのアクセス権を必要としています。";
